@charset "utf-8";
/* CSS Document */

/* font, page settings */
html { font-size: 10px; }
body { 
	font: 1.8rem Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	background-color: #161201; 
	color: #DBBFBF; 
}
header, h2, h3, .time {
	text-align: center;
}
h1 { 
	font-size: 4.3rem;
	text-shadow: -1px 1px 0 yellow,
				 -2px 2px 0 lightgreen,
				 -3px 3px 0 red;
}
h2 { font-size: 3.3rem; }
h3 { font-size: 2.8rem; }
p { text-indent: 1rem; }
.specialParagraph + p:first-of-type { 
	margin-bottom: 1rem; 
	text-indent: 0; }



.time { 
 		padding: 5px;
		margin: 5px ;
		font-style: italic;
		display: inline;
}

	ul {
list-style-type: square; 
list-style-image: url('images/seed.png');
}

ul {
  list-style-position: outside;
}


/* nav - no navbar; single page */


/* link customizations */
a { 
    text-decoration-style: wavy;
    text-decoration-color: #99ccff;
    text-decoration-thickness: 2px;  
	color: yellow; }
a:visited {	color: cornflowerblue; }
a:hover { background-color: lightgreen; } 
a:focus { 
	background-color: red;
	outline: none; }
a:active { background-color: cornflowerblue; }



article {
    border-radius: .75em;
	border: solid 1px #8f8f8f;
	border-color: saddlebrown;
    margin: 1em 0;
    padding: 1em;
    width: 60%;
    display: flex;
    flex-direction: column;
	align-content: center;
}

article

img { 
	max-width: 100%
	height: auto;
}

footer {
	text-align: center;
}

/*
@media screen and (min-width: 600px) {
	header { */
		background-image:("");}
}